twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes:
        - 'form_themes/customForm.html.twig'
    paths:
        'public/images': image
        'public/css': styles

when@test:
    twig:
        strict_variables: true
